Subject: Re: [Q] How to load dll's at runtime
From: [email-masked] (Michael Hirmke)

26 Sep 1998 05:58:57 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

John vanVlaanderen [[email-masked]] wrote:

>
>
>Hello Seregey,
>
>I have been trying to download several packages from your web site and
>they all got stalled every time.
>
>Actually, I thought you were in Romania, not Russia, my eyes must have
>been blurry.
>
>Is there any mirror site, or any other way I can get to them.

ftp://ftp.franken.de/pub/win32/develop/gnuwin32/cygwin32/porters/

>
>Thanks in advance, John van V.

Bye.
Michael.
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  mailto:[email-masked]
                         | WWW     http://aquarius.franken.de/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".